<div class="BrandDescription"><h3 class="BrandDescription-header">Clarks ORGINALS dla niej i dla niego</h3>
    <div class="BrandDescription-desc">
        <p>Clarks Originals to specjalna kolekcja obuwia, która nawiązuje do najbardziej
            klasycznych modeli firmy Clarks. Buty tej serii zadebiutowały po raz pierwszy w 1950 roku i dopiero po
            kilkunastu latach zostały docenione przez wydawcę Esquire, zyskując tym samym ogromną popularność. Clarks
            Originals to specjalna kolekcja obuwia, która nawiązuje do najbardziej klasycznych modeli firmy Clarks. Buty
            tej serii zadebiutowały po raz pierwszy w 1950 roku i dopiero po kilkunastu latach zostały docenione przez
            wydawcę Esquire, zyskując tym samym ogromną popularność. </p>
    </div>
</div>
